*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
/*
		Light brown borders		rgba(161,134,78,1)
		medium brown text		rgba(101,70,20,1)
*/
html,body {
    height: 100%;
	margin: 0;
	 font-family: serif;
  	font-weight: 400;
  	font-style: normal;
  	line-height: 18px;

  }
  

  a {
  	color: rgba(101,70,20,1);
  	text-decoration: none;
  	;
  }
  a:hover{
  	color: rgba(101,70,20,.5);)
  }
.amita-regular {
  font-family: "Amita", serif;
  font-weight: 400;
  font-style: normal;
}

.amita-bold {
  font-family: "Amita", serif;
  font-weight: 700;
  font-style: normal;
}

.title{
	color: rgba(101,70,20,1);
	display: block;
	width: 100%;
	height: 70px;
	font-size: 40px;
	text-align: center;
	padding-top: 50px;
}

.wrap{
	margin: 0px auto;
	height: 100%;
	background-color: white;
	width: 100%;
	max-width: 500px;
	padding: 10px;
}
#logo {
	width: 100px;
	display: block;
	margin: 20px auto;
}
hr{
	border-color: rgba(161,134,78,1);
	border-width: 1px;
}


/* PITCH SECTION */

.mainPitch{
	width: 100%;
	height: 190px;
	padding-top: 10px;	
}
.mainPitchLeft{
	width: 50%;
	height: 170px;
	float: left;
	border-right: 1px solid rgba(161,134,78,1);
	padding: 10px;
}
.mainPitchRight{
	width: 50%;
	height: 170px;
	float: right;
	padding: 10px;
}
.mainPitchRight img{
	max-width: 150px;
	display: block;
	margin: 5px auto;
}

/* OFFER FREE GIFTS */

.emailAskFreeGift form{
	display: block;
	margin: 15px auto;
	text-align: center;

}



.emailAskFreeGift input{
	height: 30px;
	width: 200px;
	padding: 3px;
	border:1px solid  rgba(161,134,78,1);
}

/*. CONTACT FORM */

.contactForm{
	width: 90%;
	margin: 20px auto;
	background-color: rgba(161,134,78,.3);
	padding: 20px;
	border-radius: 8px;
	display: block;
	text-align: center;
}

.contactForm input{
	height: 30px;
	width: 200px;
	padding: 3px;
	border:1px solid  rgba(161,134,78,1);
}




/*. ACCORDIAN */

.accordion li {
  list-style: none;
  margin: 0;
  border-radius: 3px;
}

.accordion-trigger {
  margin: 1px 0 0;
  padding: 10px 15px;
  background: rgba(161,134,78,.3);
  transition: .2s ease-in;
  font-size: 20px;
  color: rgba(101,70,20,1);
}

.accordion-trigger:hover {
  cursor: pointer;
  background: rgba(161,134,78,.6);
}

.accordion-content {
  background: rgba(161,134,78,.1);
  padding: 5px 15px;
  margin: 0;
  letter-spacing: .7px;
  word-spacing: 2px;
  line-height: 24px;

}


.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
  display: block;
  margin: 10px auto;
}

